Graphics.UI.Gtk.MenuComboToolbar.Combo

# Detail

# Class Hierarchy

# Types

data Combo
class ComboClass o
castToCombo
toCombo

# Constructors

comboNew

# Methods

comboSetPopdownStrings
comboSetValueInList
comboSetUseArrows
comboSetUseArrowsAlways
comboSetCaseSensitive
comboDisableActivate

# Attributes

comboEnableArrowKeys
comboEnableArrowsAlways
comboCaseSensitive
comboAllowEmpty
comboValueInList